@()
<div class="title-header" >
    <div class="messages-header">
        <span ng-if="showSearch">{{'RESULTS'| translate}}</span>
        <span ng-if="!showSearch">{{'USER_FAVORITES'| translate}}</span>
    </div>
</div>
<div class="show-grid">
    <div class="no-result" ng-if="showSearch && searchResult.length == 0" translate="NO_RESULT"></div>
    <div ng-show="showSearch" class="contact-wrapper">
        <div
        class="text-center contact"
        ng-class="{'contact-separator': $last === false}"
        ng-repeat="contact in contactSheet track by $index" ng-if="((isMeetingRoom(contact) && isJitsiAvailable()) || !isMeetingRoom(contact))">
            @contactdata()
        </div>
    </div>

    <div class="no-result" ng-if="!showSearch && favoriteContactSheet.length == 0" translate="NO_FAVORITES"></div>
    <div ng-hide="showSearch" class="contact-wrapper">
        <div
        class="text-center contact"
        ng-class="{'contact-separator': $last === false}"
        ng-repeat="contact in favoriteContactSheet track by $index" ng-if="((isMeetingRoom(contact) && isJitsiAvailable()) || !isMeetingRoom(contact))">
        @contactdata()
        </div>
    </div>
</div>
